<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>
		p1 inicio
	</title>
	<script type="text/javascript">
		function carga(){
			document.write("Esto se escribe en el código de la página web.");
		}
		
	</script>
</head>
<body onload="carga()">

</body>
</html>